Bug 1286174 - Integration Pack Maven repository contains signed artifacts
Integration Pack Maven repository contains signed artifacts
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: CR2
: 6.2.1
Assigned To: Petr Kočandrle
Marek Winkler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:16 EST by Marek Winkler
Modified: 2016-04-01 10:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Winkler 2015-11-27 07:16:04 EST
Description of problem:

This BZ has been created as a follow-up from BZ 1061062 - two of the three artifacts mentioned there have been moved to the Integration Pack Maven repository and they are signed:

File bcel/bcel/5.2/bcel-5.2.jar is signed
File regexp/regexp/1.5/regexp-1.5.jar is signed

Version-Release number of selected component (if applicable):
Integration Pack 1.2.0.redhat-005.

Quoting Petr Siroky's comment [1]:

Fixing this naturally by https://bugzilla.redhat.com/show_bug.cgi?id=1061163 would definitely be great. However, I would prefer to leave this BZ open as we need to keep track of this particular issue.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1061062#c8
Comment 2 Petr Kočandrle 2016-02-24 17:11:08 EST
None of the listed artifacts is contained in the current intpack repo (1.3.0.redhat-007).
Comment 3 Marek Winkler 2016-04-01 10:26:14 EDT
Verified in Integration Pack 1.4.0.redhat-001 (for BxMS 6.3.0 DR2).

Note You need to log in before you can comment on or make changes to this bug.